.backColor
{
	background-color: #162b6e;
}

.format
{
	position: absolute;
	top: 190px;
	width: 100%;
}

.title {
	font-size: 100%;
}

.listitem {
	background-color: #0b853d;
	text-align: left;
}

.paragraph {
	font-size: 63%;
	line-height: 25px;
	text-align: left;
}

.caption {
	font-size: 14px;
	margin: 0px;
	text-align: center;
}

.par1 {
	/* background-color: #00c040; */
	/* padding-left: 18%; */
	text-align: left;
	font-size: 69%;
	line-height: 1.5;
}

.rooftypes {
	font-size:90%;
	font-family:helvetica;
	float: left;
	clear: left;
	list-style-type: disc;
	color: white;
}

.grid-container {
	position: relative;
	top: auto;
  display: grid;
	background-color: #014f0a;
  padding: 0;
	margin: 0px;
  grid-template-columns: repeat( auto-fit, minmax(200px, 1fr) );
  width: 100%;
	color: white;
	font-family: helvetica;
}

.grid-container > div img {
  max-width:100%;
}

.grid-item {
	background-color: #014f0a;
  padding: 30px;
  font-size: 30px;
	text-align: left;
}

@media screen and (min-width: 650px) {
	.format
	{
		position: absolute;
		/* top: 180px; */
		width: 100%;
	}

	.item1 {
		grid-column: 1 / span 2;
	  grid-row: 1;
		text-align: center;
		padding-bottom: 0px;
	}

	.item2 {
		grid-column: 1 / span 1;
		grid-row: 2;
		text-align: center;
		padding-top: 0px;
	}

	.item3 {
		grid-column: 2 / span 1;
		grid-row: 2;
		text-align: center;
		padding-top: 0px;
	}

	.item4 {
		grid-column: 1 / span 2;
		grid-row: 3;
		text-align: center;
		padding-bottom: 0px;
	}

	.item5 {
		grid-column: 1 / span 1;
		grid-row: 4;
		text-align: center;
		padding-top: 0px;
	}

	.item6 {
		grid-column: 2 / span 1;
		grid-row: 4;
		text-align: center;
		padding-top: 0px;
	}

	.item7 {
		grid-column: 1 / span 1;
		grid-row: 5;
	}

	.item8 {
		grid-column: 2 / span 1;
		grid-row: 5;
	}

	.item9 {
		grid-column: 1 / span 1;
		grid-row: 6;
	}

	.item10 {
		grid-column: 2 / span 1;
		grid-row: 6;
	}

	.item11 {
		grid-column: 1 / span 1;
		grid-row: 7;
	}

	.item12 {
		grid-column: 2 / span 1;
		grid-row: 7;
	}

	.item13 {
		grid-column: 1 / span 1;
		grid-row: 8;
	}

	.item14 {
		grid-column: 2 / span 1;
		grid-row: 8;
	}

	.item15 {
		grid-column: 1 / span 1;
		grid-row: 9;
	}

	.item16 {
		grid-column: 2 / span 1;
		grid-row: 9;
	}

	.item17 {
		grid-column: 1 / span 1;
		grid-row: 10;
	}

	.item18 {
		grid-column: 2 / span 1;
		grid-row: 10;
	}

	.item50 {
	  grid-column: 1 / span 2;
	  grid-row: 15;
		color: white;
		font-size: 90%;
		text-align: center;
	}

}

@media screen and (max-width: 649px)
{
	.format
	{
		position: absolute;
		top: 80px;
		width: 100%;
	}

	.item1 {
		grid-column: 1 / span 1;
		grid-row: 1;
		/* padding-bottom: 0px; */
	}

	.item2 {
		grid-column: 1 / span 1;
		grid-row: 2;
		/* padding-bottom: 0px; */
	}

	.item3 {
		grid-column: 1 / span 1;
		grid-row: 3;
	}

	.item4 {
	  grid-column: 1 / span 1;
	  grid-row: 4;
	}

	.item5 {
		grid-column: 1 / span 1;
		grid-row: 5;
	}

	.item6 {
	  grid-column: 1 / span 1;
	  grid-row: 6;
	}

	.item7 {
		grid-column: 1 / span 1;
		grid-row: 7;
	}

	.item8 {
		grid-column: 1 / span 1;
		grid-row: 8;
	}

	.item9 {
		grid-column: 1 / span 1;
		grid-row: 9;
	}

	.item10 {
		grid-column: 1 / span 1;
		grid-row: 10;
	}

	.item11 {
		grid-column: 1 / span 1;
		grid-row: 11;
	}

	.item12 {
		grid-column: 1 / span 1;
		grid-row: 12;
	}

	.item13 {
		grid-column: 1 / span 1;
		grid-row: 13;
	}

	.item14 {
		grid-column: 1 / span 1;
		grid-row: 14;
	}

	.item15 {
		grid-column: 1 / span 1;
		grid-row: 15;
	}

	.item16 {
		grid-column: 1 / span 1;
		grid-row: 16;
	}

	.item17 {
		grid-column: 1 / span 1;
		grid-row: 17;
	}

	.item18 {
		grid-column: 1 / span 1;
		grid-row: 18;
	}

	.icon a {
		padding: 0px;
		background-color: #1e2945;
		height: 50px;
	}

	.item50 {
		grid-column: 1 / span 1;
		grid-row: 50;
		color: white;
		font-size: 90%;
		text-align: center;
	}
}

@media print {
	.format
	{
		position: absolute;
		/* top: 180px; */
		width: 100%;
	}

	.item1 {
		grid-column: 1 / span 2;
	  grid-row: 1;
		text-align: center;
		padding-bottom: 0px;
	}

	.item2 {
		grid-column: 1 / span 1;
		grid-row: 2;
		text-align: center;
		padding-top: 0px;
	}

	.item3 {
		grid-column: 2 / span 1;
		grid-row: 2;
		text-align: center;
		padding-top: 0px;
	}

	.item4 {
		grid-column: 1 / span 2;
		grid-row: 3;
		text-align: center;
		padding-bottom: 0px;
	}

	.item5 {
		grid-column: 1 / span 1;
		grid-row: 4;
		text-align: center;
		padding-top: 0px;
	}

	.item6 {
		grid-column: 2 / span 1;
		grid-row: 4;
		text-align: center;
		padding-top: 0px;
	}

	.item7 {
		grid-column: 1 / span 1;
		grid-row: 5;
	}

	.item8 {
		grid-column: 2 / span 1;
		grid-row: 5;
	}

	.item9 {
		grid-column: 1 / span 1;
		grid-row: 6;
	}

	.item10 {
		grid-column: 2 / span 1;
		grid-row: 6;
	}

	.item11 {
		grid-column: 1 / span 1;
		grid-row: 7;
	}

	.item12 {
		grid-column: 2 / span 1;
		grid-row: 7;
	}

	.item13 {
		grid-column: 1 / span 1;
		grid-row: 8;
	}

	.item14 {
		grid-column: 2 / span 1;
		grid-row: 8;
	}

	.item15 {
		grid-column: 1 / span 1;
		grid-row: 9;
	}

	.item16 {
		grid-column: 2 / span 1;
		grid-row: 9;
	}

	.item17 {
		grid-column: 1 / span 1;
		grid-row: 10;
	}

	.item18 {
		grid-column: 2 / span 1;
		grid-row: 10;
	}

	.item50 {
	  grid-column: 1 / span 2;
	  grid-row: 15;
		color: white;
		font-size: 90%;
		text-align: center;
	}

}
